.device_nav{ padding: 0 40px}
.device_nav li{ list-style: none; text-align: center; position: relative}

.device_nav > li > a{ color: #fff;  font-size: 20px;padding:5px 0; display: block; transition: 0.3s linear all; -webkit-transition: 0.3s linear all; text-transform: uppercase;     font-family: 'merriweatherbold';}
/*
.device_nav > li > a.subicon {
    padding: 10px 10px;
    text-align: center;
    vertical-align: top;
    margin-left: 10px;
}
.hassub_menu {
    position: relative;
}
.subicon:after {
    content: "\f107";
    font-family: 'FontAwesome';
    display: block;
    font-size: 42px;
    -webkit-transition: 0.4s linear all;
    transition: 0.4s linear all;
    color: #fff;
}
.subicon.open:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
*/
.sub_menu{
    padding-left: 0;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    display: none
}
.sub_menu li a{
    color: #fff;
    font-size: 16px
}
.sub_menu.active{
  display: block
}
.s_arrow {
    position: absolute;
    height: 100%;
    width: 37px;
    font-size: 0px;
    background: url(../images/down-arrow.png) no-repeat center center;
    right: 0px;
    top: 2px;
    cursor: pointer;
    height: 44px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.s_arrow.active {
    background: url(../images/up_arrow.png) no-repeat center center;
}
.device_nav li a:hover{ color: #98824c}
.device_nav > li.selected > a{color: #98824c !important}
@media (max-width: 780px){
.device_nav > li > a{  font-size: 16px;padding: 4px 0;  }
}
@media (max-width: 480px){
.device_nav > li > a{  font-size:14px;padding:3px 0; }
.modal-content nav{ padding: 0 0 10px 0}	
}
.cd-main-content {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100vh;
}
.cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background: #0b2850;
  background-size: cover;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 999
}

.cd-modal .modal-close {
  /* 'X' icon */
	position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
    height: 30px;
    width: 30px;
  background:url(../images/cd-icon-close.svg) no-repeat center center;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s, -webkit-transform 0.3s 0s;
}
.no-touch .cd-modal .modal-close:hover {

}
.cd-modal.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.7s, visibility 0s;
  transition: opacity 0s, visibility 0s;
  padding: 50px 0 0;
}
.cd-modal.visible .modal-content {
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
}
.cd-modal.visible .modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 1100px) {
  .cd-modal .modal-content {
    padding: 6em 5%;
  }
  .cd-modal .modal-close {
    height: 60px;
    width: 60px;
  }
  .cd-modal p {
    font-size: 2rem;
  }
}

/* -------------------------------- 

Transition Layer 

-------------------------------- */
.cd-transition-layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.cd-transition-layer .bg-layer {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-2%);
  transform: translateY(-50%) translateX(-2%);
  /* its dimentions will be overwritten using jQuery to proportionally fit the viewport */
  height: 100%;
  /* our sprite is composed of 25 frames */
  width: 2500%;
  background: url(../images/ink.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.cd-transition-layer.visible {
  opacity: 1;
  visibility: visible;
}
.opening, .closing{display: none;}
/*.cd-transition-layer.opening .bg-layer {
  -webkit-animation: cd-sequence 0.8s steps(24);
  animation: cd-sequence 0.8s steps(24);
  -moz-animation: cd-sequence 0.8s steps(24);
  -ms-animation: cd-sequence 0.8s steps(24);
  -o-animation: cd-sequence 0.8s steps(24);

  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
}
.cd-transition-layer.closing .bg-layer {
  -webkit-animation: cd-sequence-reverse 0.8s steps(24);
  animation: cd-sequence-reverse 0.8s steps(24);
  -moz-animation: cd-sequence-reverse 0.8s steps(24);
  -ms-animation: cd-sequence-reverse 0.8s steps(24);
  -o-animation: cd-sequence-reverse 0.8s steps(24);

  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
}*/
.no-cssanimations .cd-transition-layer {
  display: none;
}

@-webkit-keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
  }
}
@keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
    transform: translateY(-50%) translateX(-98%);
  }
}
@-webkit-keyframes cd-sequence-reverse {
  0% {
    -webkit-transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-2%);
  }
}
@keyframes cd-sequence-reverse {
  0% {
    -webkit-transform: translateY(-50%) translateX(-98%);
    transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
  }
}

